/* main divs */
* {
margin: 0;
padding: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #341D48;
	padding: 0px;
	margin: 0px;
}
#container {
	background-color: #FFFFFF;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#banner {
	background-color: #341D48;
	height: 75px;
}
#banner.clear {
	background-color: #FFFFFF;
}
#bartop {
	background-color: #341D48;
	padding: 0px;
	height: 25px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#content {
	background-color: #FFFFFF;
	height: 455px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 800px;
	padding: 0px;
	overflow: auto;
}
#footer {
	background-color: #FFFFFF;
	padding: 0px;
	height: 50px;
	clear: both;
	margin: 0px;
}
#barft {
	background-color: #341D48;
	padding: 0px;
	height: 25px;
	clear: both;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* other divs */
#animation {
	padding: 0px;
	margin: 0px;
}
#animation img {
	margin: 0px;
	padding-top: 60px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#animation ul {
	margin: 0px;
	padding-top: 60px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#animation2 {
	padding: 0px;
	margin: 0px;
}
#animation2 img {
	margin: 0px;
	padding-top: 60px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#animation2 ul {
	margin: 0px;
	padding-top: 60px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#logobox {
	height: 110px;
	width: 800px;
	text-align: justify;
	color: #341D48;
	padding: 0px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#logobox h1 {
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
#logo {
	float: left;
}
#logofeature {
	color: #341D48;
	padding-top: 50px;
	padding-bottom: 30px;
	font-weight: lighter;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-right: 30px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
	padding-left: 30px;
}
#logofeaturewide {
	color: #341D48;
	padding-top: 50px;
	padding-bottom: 30px;
	font-weight: lighter;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-right: 0px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
	padding-left: 30px;
	width: auto;
}
#textboxtop {
	height: auto;
	width: 500px;
	text-align: justify;
	margin-top: 27px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: auto;
	color: #341D48;
	padding: 0px;
}
#textboxtop h1 {
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
#title {
	float: right;
	margin-right: 0px;
	font-weight: bold;
	font-size: 16px;
}
/* tags */
p {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align: justify;
	margin: 0px;
	font-size: 12px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	line-height: 18px;
}
p.index {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align: justify;
	margin: 0px;
	font-size: 12px;
	padding-top: 20px;
	padding-right: 100px;
	padding-bottom: 20px;
	padding-left: 100px;
	line-height: 18px;
}
p.left {
	height: auto;
	width: 400px;
	text-align: justify;
	color: #341D48;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
p.right {
	text-align: justify;
	color: #341D48;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 350px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
/* class */
.admintitle {
	text-align: left;
	text-indent: 50px;
	height: 30px;
	color: #341D48;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-style: normal;
	font-weight: bold;
}
.animationltbox {
	text-decoration: none;
	font-weight: lighter;
	font-size: 12px;
	width: 200px;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 30px;
}
.animationltbox img {
	margin: 0px;
	padding: 0px;
}
.bold {
	font-weight: bold;
}
.contact {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #341D48;
	text-decoration: none;
}.contact a {
	color: #341D48;
	text-decoration: none;
}
.contact a:hover {
	font-style: italic;
	color: #C95D88;
	text-decoration: none;
}
.contact2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #341D48;
	text-decoration: none;
}
.contactright {
	width: 500px;
	text-align: right;
	margin-left: auto;
	margin-right: 20px;
	margin-bottom: 10px;
	height: auto;
	margin-top: 50px;
}
.contactright li {
	font-size: 12px;
	text-decoration: none;
	text-indent: 20px;
	list-style-type: none;
	line-height: 25px;
}
.contactright li a {
	font-size: 12px;
	text-decoration: none;
	text-indent: 20px;
	list-style-type: none;
	line-height: 25px;
	color: #993366;
}
.contactright li a:hover {
	text-decoration: none;
	list-style-type: none;
	color: #C95D88;
}
#contactrt {
	width: 300px;
	text-align: right;
	margin-left: auto;
}
#contactrt li {
	font-size: 12px;
	text-decoration: none;
	text-indent: 20px;
	list-style-type: none;
	line-height: 25px;
}
#contactrt li a {
	font-size: 12px;
	text-decoration: none;
	text-indent: 20px;
	list-style-type: none;
	line-height: 25px;
	color: #993366;
}
#contactrt li a:hover {
	text-decoration: none;
	list-style-type: none;
	color: #C95D88;
}
#dtitle {
	font-family : Arial, Helvetica, sans-serif;
	margin-left : auto;
	height : 20px;
	width : 600px;
	clear : both;
	margin-right : auto;
	margin-bottom : 0;
	margin-top : 5px;
}
#dtitle a {
	text-decoration: none;
	color: #341D48;
}
#dtitle a:hover {
	text-decoration: none;
	color: #CA5E8A;
}
.foliolinks {
	float: none;
	width: 725px;
	margin-top: 15px;
	text-decoration: none;
	text-align: right;
	margin-right: 37px;
	margin-left: auto;
	font-weight: lighter;
	font-size: 14px;
}
.foliolinks ul {
list-style: none;
margin: 0;
padding: 0;
}
.foliolinks a {
display: block;
text-decoration: none;
margin-bottom: 1px;
padding: 5px;
background-color: #341D48;
color: #FFFFFF;
}
.foliolinks a:hover {
background-color: #eee;
color: #333;
}
.foliolinkslt {
	text-decoration: none;
	text-align: right;
	font-weight: lighter;
	font-size: 12px;
}
.foliolinkslt ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 200px;
}
.foliolinkslt a {
display: block;
text-decoration: none;
margin-bottom: 1px;
padding: 5px;
background-color: #341D48;
color: #FFFFFF;
}
.foliolinkslt a:hover {
background-color: #eee;
color: #333;
}
#foliolinksrt {
	float: right;
	width: 300px;
	margin-top: 15px;
	text-decoration: none;
	text-align: right;
	font-weight: lighter;
	font-size: 14px;
	margin-left: 20px;
}
#foliolinksrt ul {
list-style: none;
margin: 0;
padding: 0;
}
#foliolinksrt a {
display: block;
text-decoration: none;
margin-bottom: 1px;
padding: 5px;
background-color: #341D48;
color: #FFFFFF;
}
#foliolinksrt a:hover {
background-color: #eee;
color: #333;
}
.foliotitle {
	text-align: right;
	height: 30px;
	color: #341D48;
	font-size: 14px;
	line-height: normal;
	font-style: normal;
	font-weight: lighter;
	text-decoration: none;
	padding-right: 20px;
}
.foliotitle1 {
	text-align: right;
	height: 30px;
	color: #341D48;
	font-size: 14px;
	line-height: normal;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	padding-right: 20px;
}
.homelogo {
margin : 0;
padding : 0;
border-top-width : 1px;
border-right-width : 1px;
border-bottom-width : 1px;
border-left-width : 1px;
border-top-color : #ffffff;
border-right-color : #ffffff;
border-bottom-color : #ffffff;
border-left-color : #ffffff;
}
.linkpage {
	text-align: left;
	text-indent: 50px;
	height: 30px;
	color: #341D48;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-style: oblique;
	font-weight: bold;
	text-decoration: none;
}
.linkpage a {
	color: #993366;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.linkpage a:hover {
	font-style: normal;
	color: #CA5E8A;
	text-decoration: none;
}
.mainlogo {
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #341d48;
width : 600px;
height : 235px;
text-decoration : none;
margin-right : auto;
margin-left : auto;
padding-top : 85px;
margin-top : 0;
margin-bottom : 0;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
}
.mainlogo2 {
	border-bottom-width : 0px;
	width : 600px;
	height : 235px;
	text-decoration : none;
	margin-right : auto;
	margin-left : auto;
	padding-top : 85px;
	margin-top : 0;
	margin-bottom : 0;
	padding-right : 0;
	padding-bottom : 0;
	padding-left : 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
#menulogo {
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #341d48;
width : 600px;
height : 235px;
text-decoration : none;
margin-right : auto;
margin-left : auto;
padding-top : 10px;
margin-top : 0px;
margin-bottom : 0;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
}
#menutitle {
font-family : Verdana, Arial, Helvetica, sans-serif;
margin-left : auto;
height : 20px;
width : 600px;
clear : both;
margin-right : auto;
margin-bottom : 0;
margin-top : 5px;
}
.nav1link {
	width : 122px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.nav3link {
	width : 364px;
}
.nav4link {
	width : 485px;
}
.nav5link {
	width : 606px;
}
.nav6link {
	width : 727px;
}
.navltbox {
	text-decoration: none;
	text-align: right;
	font-weight: lighter;
	font-size: 12px;
	width: 200px;
	float: left;
	margin-left: 23px;
	margin-right: 0px;
	margin-top: 30px;
}
.navltbox ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 200px;
}
.navltbox a {
display: block;
text-decoration: none;
margin-bottom: 1px;
padding: 5px;
background-color: #341D48;
color: #FFFFFF;
}
.navltbox a:hover {
background-color: #eee;
color: #333;
}
.nav1linknoline {
	width : 122px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.textbox0 {
	height: auto;
	width: 750px;
	text-align: justify;
	margin-top: 27px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #341D48;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.textbox0 h1 {
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
.textboxtop {
	height: auto;
	width: 500px;
	text-align: justify;
	margin-top: 27px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: auto;
	color: #341D48;
	padding: 0px;
}
.textboxtop h1 {
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
.textboxrt {
	height: auto;
	width: 500px;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: auto;
	color: #341D48;
	padding: 0px;
}
.textboxrt h1 {
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
.textboxrt p {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align: justify;
	margin: 0px;
	font-size: 12px;
	padding-top: 27px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	line-height: 18px;
}
.textbox {
	height: 300px;
	width: auto;
	text-align: justify;
	padding: 0px;
	margin-top: 50px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 20px;
	color: #341D48;
}
.textbox h1 {
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
.textbox2 {
	height: 300px;
	width: auto;
	text-align: justify;
	padding: 0px;
	margin-top: 50px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 20px;
	color: #341D48;
	clear: both;
}
.textbox2 h1 {
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
.textbox3 {
	height: auto;
	width: auto;
	text-align: justify;
	padding: 0px;
	margin-top: 50px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 20px;
	color: #341D48;
}
.textbox3 h1 {
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
.textlink a {
	color: #341D48;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.textlink a:hover {
	font-style: normal;
	color: #CA5E8A;
	text-decoration: none;
}
.linkbold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #341D48;
	text-decoration: none;
}.linkbold a {
	color: #341D48;
	text-decoration: none;
}
.linkbold a:hover {
	font-style: italic;
	color: #C95D88;
}